body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

label {
  display: inline-block;
  width: 200px;
}
header {
  text-align: center;
  padding-top: 10px;

  h1 {
    padding: 5px;
    display: inline;
    border-radius: 10px;
    border: 1px solid #999;
  }
}
footer {
  text-align: center;

  div {
    color: #666;
    font-size: 0.8em;
    font-style: italic;
  }
}
input {
  &:-moz-read-only {
    background-color: #eee;
  }
  &:read-only {
    background-color: #eee;
  }
  .border {
    border: 1px solid grey;
    min-height: 20px;
  }
}

.bold {
  font-weight: bold;
}

.background- {
  &success {
    background-color: #93c99e;
  }
  &warning {
    background-color: #fae9aa;
  }
  &danger {
    background-color: #e3b0af;
  }
  &default {
    background-color: #fff;
  }
}

.wrapper {
  &-credit {
    display: inline-block;
    width: 50%;
  }
  &-element {
    display: block;
  }
  &-bloc {
    display: inline-block;
    padding: 20px;
    vertical-align: top;
  }
  &-input {
    display: inline-block;
    margin: 1px 0px 0px 0px;

    input {
      border: 1px solid grey;
      min-height: 20px;
    }

    .suffix {
      background: lightgrey;
      border: 1px solid grey;
      border-left: 0;
      padding: 0 2px;
      min-height: 22px;
      min-width: 28px;
      text-align: center;
      display: inline-block;
      vertical-align: bottom;
    }
  }
}
